Zum Hauptinhalt springen
GET
/
api
/
v1
/
watchdogs
cURL
curl --request GET \
  --url https://www.firmium.de/api/v1/watchdogs/ \
  --cookie sessionid=
{
  "count": 123,
  "results": [
    {
      "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "prompt": "<string>",
      "tags": [
        "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      ],
      "monitored_company_count": 123,
      "last_signal": {},
      "created_at": "2023-11-07T05:31:56Z",
      "is_active": true
    }
  ],
  "next": "http://api.example.org/accounts/?page=4",
  "previous": "http://api.example.org/accounts/?page=2"
}

Authorizations

sessionid
string
cookie
required

Query Parameters

ordering
string

Which field to use when ordering the results.

page
integer

A page number within the paginated result set.

A search term.

Response

200 - application/json
count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"